## nudoku 0.2.5

=== debian/changelog ===
nudoku (0.2.5-1) unstable; urgency=low

  * Initial release (closes: #820035)

 -- Michael Vetter <jubalh@openmailbox.org>  Fri, 15 Jul 2016 11:12:44 +0200
