=== debian/control ===
Source: nudoku
Section: games
Priority: optional
Maintainer: Michael Vetter <jubalh@openmailbox.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libncurses5-dev
Standards-Version: 3.9.8
Homepage: https://github.com/jubalh/nudoku
#Vcs-Git: git://anonscm.debian.org/collab-maint/nudoku.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/nudoku.git;a=summary

Package: nudoku
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ncurses based sudoku games
 This is an ncurses based Sudoku variant.
