## nudoku 1.0.0

=== debian/changelog ===
nudoku (1.0.0-1) unstable; urgency=low

  * Update to 1.0.0

 -- Michael Vetter <jubalh@iodoru.org>  Thu, 19 Apr 2018 12:22:23 +0200

nudoku (0.2.5-2) unstable; urgency=low

  * Update maintainer email address

 -- Michael Vetter <jubalh@iodoru.org>  Fri, 06 Apr 2018 16:17:23 +0200
