=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: nudoku
 Section: games
 Priority: optional
-Maintainer: Michael Vetter <jubalh@openmailbox.org>
+Maintainer: Michael Vetter <jubalh@iodoru.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libncurses5-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/jubalh/nudoku
