## nudoku 2.1.0

=== debian/changelog ===
nudoku (2.1.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release
  * Update Vcs fields to salsa.debian.org
  * Bump debhelper version to 13
  * Change build dep from libncurses5-dev to libncurses-dev
  * Add R³=no
  * Add build dependency on pkg-config
  * Add upstream patch to fix build fail with ncurses 6.3 (Closes: #997163)

 -- Martin <debacle@debian.org>  Mon, 01 Nov 2021 20:33:46 +0000
