=== debian/control ===
Source: nudoku
Section: games
Priority: optional
Maintainer: Michael Vetter <jubalh@iodoru.org>
Build-Depends: debhelper-compat (= 13), dh-autoreconf, libncurses-dev, pkg-config
Standards-Version: 3.9.8
Homepage: https://github.com/jubalh/nudoku
Vcs-Git: https://salsa.debian.org/debian/nudoku.git
Vcs-Browser: https://salsa.debian.org/debian/nudoku
Rules-Requires-Root: no

Package: nudoku
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ncurses based sudoku games
 This is an ncurses based Sudoku variant.
